@charset "utf-8";
@media screen and (min-width: 500px) {
  .grid2,
  .grid3,
  .grid4,
  .grid5,
  .contact .grid2 .grid2 {
    grid-template-columns: repeat(2, 1fr);
    gap: var(--space-xs);
  }
  .contact .grid2 .grid2 {
    align-items: center;
  }
  .contact .grid2 {
    grid-template-columns: 1fr;
  }
  #template-price .grid2.option {
    grid-template-columns: 2fr 1fr;
    gap: var(--space-xxs);
  }
  #page-gbp {
    .grid2 {
      grid-template-columns: 2fr 1fr;
    }
  }
  .blank {
    display: none;
  }
}

@media screen and (min-width: 960px) {
  /* body {
    font-size: clamp(1rem, 0.17rem + 0.98vw, 2rem);
  } */
  /* -----------------------
  header
  -------------------------- */
  #footer,
  #header {
    .flex {
      display: flex;
      flex-direction: row;
      justify-content: space-between;
      align-items: center;
    }
  }
  #footer .flex {
    justify-content: space-around;
  }
  .main-navigation {
    display: block;
    position: static;
    background-color: transparent;
    height: auto;
    padding: 0;
    .nav-menu {
      flex-direction: row;
      justify-content: right;
      gap: var(--space-xs);
    }
    & a {
      font-size: var(--title-4);
      color: var(--color-black);
    }
  }

  /* ------------------------ */
  .grid2,
  .contact .grid2 {
    grid-template-columns: repeat(2, 1fr);
    column-gap: var(--space-s);
  }
  .contact .grid2 .grid2 {
    grid-template-columns: 1fr;
  }
  .grid3 {
    grid-template-columns: repeat(3, 1fr);
    gap: var(--space-xs);
    margin-top: var(--space-s);
  }
  .grid4 {
    grid-template-columns: repeat(4, 1fr);
    gap: var(--space-xxs);
  }
  .grid5 {
    grid-template-columns: repeat(5, 1fr);
  }
  .ham {
    display: none;
  }

  .bg .wrapper {
    max-width: 1100px;
  }
  .mainvisual {
    .grid {
      grid-template-columns: 2fr 1fr;
    }
    .br {
      display: none;
    }
  }
  .contact .text .image {
    display: block;
  }
  .contact .grid2 {
    align-items: center;
  }
  .why-do-that::before {
    margin-left: 20%;
  }
  /* single.php--------------- */
  #single::before {
    top: 80px;
  }
}
